GCLOSE_GKS(3NCARG)

NAME
gclose_gks - closes the GKS package.

SYNOPSIS
#include <ncarg/gks.h>

void gclose_gks( void );

USAGE
A call to gclose_gks insures that the graphics package is properly terminated. No graphics calls depending on GKS should be made during the time that GKS is closed. If output to a CGM has been the exclusive requirement of the graphics job, and the SPPS entry c_opngks has been used to open GKS and to open and activate a CGM workstation, then c_clsgks can be used to deactivate and close the CGM workstation, and to close GKS, making a direct call to gclose_gks unnecessary in that case.

ACCESS
To use the GKS C-binding routines, load the ncarg_gks and ncarg_c libraries.

SEE ALSO
Online: gopen_gks(3NCARG), gopen_ws(3NCARG), gactivate_ws(3NCARG), gdeactivate_ws(3NCARG), gclose_ws(3NCARG), gupwk(3NCARG), opngks(3NCARG), clsgks(3NCARG), gks(3NCARG), ncarg_gks_cbind(3NCARG)

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.